View Issue Details

IDProjectCategoryView StatusLast Update
14969Bug reports[All Projects] _ Unknownpublic2019-06-28 12:27
ReporterbismarkAssigned ToDenisChenu 
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.17.x 
Summary14969: missing no-answer-item class for 5 point choice array
Description

see image

TagsNo tags attached.
Complete LimeSurvey version number (& build)master
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version10.1.26-MariaDB
Server OS (if known)
Webserver software & version (if known)
PHP Version7.1.8

Activities

bismark

bismark

2019-06-11 14:55

reporter  

DenisChenu

DenisChenu

2019-06-12 08:51

developer   ~52348

Same for array by column, i check the other.

But it's noanswer-item https://manual.limesurvey.org/Theme_editor#Global_classes_for_question_part :)
(it was currently for 10 points choice)

DenisChenu

DenisChenu

2019-06-12 08:56

developer   ~52349

https://github.com/LimeSurvey/LimeSurvey/commit/601687e2e91adeb39d852c8cbe215d1633b967fd

DenisChenu

DenisChenu

2019-06-28 12:27

developer   ~52633

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29024

Related Changesets

LimeSurvey: master 601687e2

2019-06-12 08:55:41

DenisChenu

Details Diff
Fixed issue 14969: missing noanswer-item class for 5 point choice array
Fixed issue : missing noanswer-item class for array by column
Affected Issues
14969
mod - application/views/survey/questions/answer/arrays/5point/rows/cells/answer_td_input.twig Diff File
mod - application/views/survey/questions/answer/arrays/column/answer.twig Diff File

Issue History

Date Modified Username Field Change
2019-06-11 14:55 bismark New Issue
2019-06-11 14:55 bismark File Added: missing-no-answer-item-class.PNG
2019-06-12 08:22 DenisChenu Assigned To => DenisChenu
2019-06-12 08:22 DenisChenu Status new => assigned
2019-06-12 08:51 DenisChenu Note Added: 52348
2019-06-12 08:56 DenisChenu Status assigned => resolved
2019-06-12 08:56 DenisChenu Resolution open => fixed
2019-06-12 08:56 DenisChenu Fixed in Version => 3.17.x
2019-06-12 08:56 DenisChenu Note Added: 52349
2019-06-28 12:27 DenisChenu Changeset attached => LimeSurvey master 601687e2
2019-06-28 12:27 DenisChenu Note Added: 52633